/* CSS Document */
/* home-styles -*/
#gs-main #home_image {
    display: block;
    display: block;
    text-align: left;
    background-image: url(images/c_bg_home_gs-main.jpg);
    margin-top: 2px;
    height: 740px;
  }
#gs-main #home_image img {
border: 0px solid #c7c7c7;
  }
#gs-main #home_content {
    display: block;
    background-image: url(images/c_main_background.jpg);
    background-repeat: repeat-x;
    /*margin-top: 60px;*/
    margin-top: -25px;
    margin-bottom: 60px;
  }
#gs-main #home_teaser { 
    display: block;
    margin-left: 19px;
    margin-top: 16px;
  }
#gs-main #home_news { 
    display: block;
    margin-left: 19px;
  /*  padding-top: 70px;  */
    position: relative;
  }
#gs-main #home_content #home_news .csc-default{
    color: #212741;
    font-size: 18px;
   /* left: -27px;
    position: absolute;
    top: 0; */
}
  #gs-main #home_content #home_news .width_66percent .news-latest-container h2 {
    display: none;
  }
  #gs-main #home_news .width_33percent .news-list-container,
  #gs-main #home_news .panel .news-list-container {}
  #gs-main .news-list-item { display: block; overflow: hidden; position: relative; }
  #gs-main #home_news .panel .news-list-container .news-list-item,
  #gs-main #home_news .width_33percent .news-list-container .news-list-item {  
       background-color: #FFFFFF;
  /*  background-image: url("images/c_bg_teaserboxes.jpg");
    background-repeat: repeat-x; */
    border-top: 1px solid #C7C7C7;
    display: block;
    height: 86px;
    overflow: hidden;
    width: 307px;
     position: relative;
  }
  #gs-main #home_news .panel .news-list-container .news-list-item .news-list-item-style,
  #gs-main #home_news .width_33percent .news-list-container .news-list-item .news-list-item-style {
   background-image: url("images/c_bg_teaserboxes.jpg");
    background-repeat: repeat-x;
    display: block;
    height: 86px;
    margin-left: 115px;
    overflow: hidden;
    width: 307px;
    padding-left: 4px;
  
  
  
  }
  #gs-main #home_news .width_33percent .news-list-container .news-list-item .news-list-item-style img{
  left: 5px;
    padding-left: 8px;
    position: absolute;
    top: 10px;
    top: 12px;
    }
  #gs-main #home_news .panel .news-list-container .news-list-item .news-list-item-style img{
 /* left: 13px;
    padding-left: 8px;
    position: relative;
    top: -74px;
    */
    
        left: 2px;
    padding-left: 8px;
    position: relative;
    top: -67px;
    top: -46px;
  }
  #home_news .panel .news-list-container .news-list-item .cp_newstext,
  #home_news .width_33percent .news-list-container .news-list-item .cp_newstext {
  display: block;
 /* margin-left: 113px;   */
  margin-top: 2px;
  }
    #gs-main #home_news .width_66percent .news-latest-container .news-list-item .cp_newstext {
  display: block;
  overflow: hidden;
  }
 #gs-main #home_news .panel .news-list-container .news-list-item img
 #gs-main #home_news .width_33percent .news-list-container .news-list-item img {
 position: absolute;
 top: 12px;
 /*left: 8px;*/
 }
  #gs-main #home_news .width_66percent .news-latest-container .news-list-item img {
 position: absolute;
 top: 103px;
 left: -26px;
 }
 #gs-main #home_news .panel .news-list-container .news-list-item p,
 #gs-main #home_news .width_33percent .news-list-container .news-list-item p { display: none; }
  #gs-main #home_news .width_66percent .news-latest-container .news-list-item p { 
 display: block;
    font-size: 16px;
    line-height: 27px;
    margin-left: 190px;
    margin-right: 30px;
    margin-top: 103px;
  }
 #gs-main #home_news .panel .news-list-container .news-list-item h3,
 #gs-main #home_news .width_33percent .news-list-container .news-list-item h3 {
 display: block; 
 margin-top: 0px; 
 width: 170px; 
 text-align: left;
 font-weight: normal;
 font-size: 13px;
 margin-top: 22px;
 }
.width_33percent h3 a:link { font-size: 13px; width: 170px; text-align: left; color: 292929; line-height: 17px; text-decoration: none; }
.width_33percent h3 a:active { font-size: 13px; width: 170px;  text-align: left;  color: 292929; line-height: 17px; text-decoration: none; }
.width_33percent h3 a:visited { font-size: 13px; width: 170px;  text-align: left;  color: 292929; line-height: 17px; text-decoration: none; }
.width_33percent h3 a:hover { font-size: 13px; width: 170px;  text-align: left;  color: 292929; line-height: 17px; text-decoration: none; }

 #gs-main #home_news .panel .news-list-container .news-list-item h3 a:link { font-size: 13px; width: 170px; text-align: left; color: 292929; line-height: 17px; text-decoration: none; }
 #gs-main #home_news .panel .news-list-container .news-list-item h3 a:active { font-size: 13px; width: 170px;  text-align: left;  color: 292929; line-height: 17px; text-decoration: none; }
 #gs-main #home_news .panel .news-list-container .news-list-item h3 a:visited { font-size: 13px; width: 170px;  text-align: left;  color: 292929; line-height: 17px; text-decoration: none; }
 #gs-main #home_news .panel .news-list-container .news-list-item h3 a:hover { font-size: 13px; width: 170px;  text-align: left;  color: 292929; line-height: 17px; text-decoration: none; }
 #gs-main #home_news .panel .news-list-container .news-list-item h3 .news-list-date,
 #gs-main #home_news .width_33percent .news-list-container .news-list-item h3 .news-list-date {
 display: block;
  display: none;
 line-height: 17px;
 font-size: 11px;
 padding-top: 5px;
 color: #292929;
 padding-bottom: 5px;
 }
#gs-main #home_content h1,
#gs-main #home_content h2         
 { 
    display: block;
 padding: 27px;
    margin: 0px;
    font-size: 26px;
   }
#gs-main #home_image .home-industry-solutions h2 {
      color: #212741;
      margin-top: 0px;
      margin-bottom: 10px;
      margin-left: 0px;
      margin-right: 0px;
      font-size: 26px;
    }
  #gs-main .newslist_small {
  display: inline;
  border-bottom: 1px solid #c7c7c7;
  float: left;
  margin-right: 8px;
  }
#gs-main #home_news div.width_33percent { 
background-color: #ffffff;
    background-image: url(images/c_bg_teaserboxes.jpg);
  background-repeat: repeat-x;
  display: block;
  border-top: 0px solid #c7c7c7;
  border-left: 1px solid #c7c7c7;
  border-right: 1px solid #c7c7c7;
  border-bottom: 1px solid #c7c7c7;
  overflow: hidden;
    width: 307px;
    height: 87px;
    height: 263px;
    float: left;
   }
#gs-main #home_news div.panel { 
    background-image: url(images/c_bg_teaserboxes.jpg);
  background-repeat: repeat-x;
  display: block;
  border-top: 1px solid #c7c7c7;
  border-left: 1px solid #c7c7c7;
  border-right: 1px solid #c7c7c7;
  border-bottom: 1px solid #c7c7c7;
  overflow: hidden;
    width: 307px;
    height: 87px;
   }
#gs-main #home_news .panel .news-list-container .news-list-item .bodytext,                                                                                   
#gs-main #home_news .width_33percent .news-list-container .news-list-item .bodytext{
  display: none;
}
#gs-main #home_news .panel .news-list-container .news-list-item .news-list-category,
#gs-main #home_news .width_33percent .news-list-container .news-list-item .news-list-category {
  display: none;
}
#gs-main #home_news .width_66percent {
  display: block;
  width: 626px;
  height: 263px;
      background-image: url(images/c_bg_teaserboxes.jpg);
  background-repeat: repeat-x;
  background-color: #ffffff;
  display: block;
  border: 1px solid #c7c7c7;
  overflow: hidden;
/*  position: absolute;
  right: 14px;
  top: 70px;
  */
  float: left;
  margin-left: 10px;
  }  
#gs-main div.width_66percent {  }
#gs-main div.width_66percent div.h3 {  }
#gs-main div.width_66percent p { 
    }
#gs-main #home_news .width_66percent .news-latest-container .news-list-item h3{
  float: right;
  font-size: 23px;
  line-height: 31px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 22px;
  width: 95%;
}  

#gs-main #home_news .width_66percent .news-latest-container .news-list-item h3 .cufon { margin-bottom: 5px; }

#gs-main #home_news .width_66percent .news-latest-container .news-list-item h3 a:link{ font-size: 23px; color: #241d46;text-decoration: none;}
#gs-main #home_news .width_66percent .news-latest-container .news-list-item h3 a:active{font-size: 23px; color: #241d46;text-decoration: none;}
#gs-main #home_news .width_66percent .news-latest-container .news-list-item h3 a:visited{font-size: 23px; color: #241d46;text-decoration: none;}
#gs-main #home_news .width_66percent .news-latest-container .news-list-item h3 a:hover{font-size: 23px; color: #241d46;text-decoration: none;}
    #gs-main #home_news .width_66percent .news-latest-container .news-list-item .bodytext {
    display: block;
    float: right;
    width: 360px;
    margin-right: 110px;
    }
    #gs-main #home_news .width_66percent .news-latest-container .news-list-item .news-list-date{
      display: none;
      }
    #gs-main #home_news .width_66percent .news-list-item .news-list-category{
      display: none;
    }
/*  #gs-main #home_news .panel .news-list-container .news-list-item .news-list-morelink,
  #gs-main #home_news .width_33percent .news-list-container .news-list-item .news-list-morelink {
  }*/
  #gs-main #home_news .panel .news-list-container .news-list-item .news-list-morelink,
  #gs-main #home_news .width_33percent .news-list-container .news-list-item .news-list-morelink {
    display: none;
    float: right;
  } 
  #gs-main #home_news .width_66percent .news-list-item .news-list-morelink{
     margin-top: 9px;
  }

  #gs-main #home_news .width_66percent .news-latest-container .news-list-item .cp_newstext .news-list-morelink{
 /*     display: block;
    left: 300px;
    margin-left: 160px;
    position: absolute;
    top: 208px;
    width: 120px;
    height: 15px;
    */
  }
  #gs-main #home_news .width_66percent .news-list-item .news-list-morelink {
    background-image: url("images/cp_bg_header_orange.png");
    display: inline;
  }  

/*
  #gs-main #home_teaser .width_33percent .news-list-item .news-list-morelink{
    background-image: url("images/cp_bg_header_orange.png");
    display: inline;
    margin-left: 114px;
    margin-top: -18px;
    position: absolute;
    }
  #gs-main #home_teaser .width_33percent .news-list-item .news-list-morelink a:link,
  #gs-main #home_teaser .width_33percent .news-list-item .news-list-morelink a:active,
  #gs-main #home_teaser .width_33percent .news-list-item .news-list-morelink a:visited,
  #gs-main #home_teaser .width_33percent .news-list-item .news-list-morelink a:hover{ 
    font-size: 10px; 
    color: #ffffff; 
    padding: 4px; 
    text-decoration: none;  
    margin: 0px 9px 0px 9px; 
    padding-right: 17px; 
    text-transform: uppercase; 
    line-height: 15px;
    background-image: url(images/bg_arrow_small_white.gif); 
    background-position: center right; 
    background-repeat: no-repeat; 
  } 
*/
#gs-main #home_news .width_66percent .news-list-item
  #home_teaser div.csc-default { 
    display: block;
  width: 307px;
  border: 1px solid #c7c7c7;
  float: left;
  margin-right: 8px;
  background-image: url(images/c_bg_teaserboxes.jpg);
  background-repeat: repeat-x;
  background-color: #ffffff;
  display: block;
  border-top: 1px solid #c7c7c7;
  border-left: 1px solid #c7c7c7;
  border-right: 1px solid #c7c7c7;
  overflow: hidden;
   }
#gs-main #home_teaser #home-wpf-elements {
  background-image: url('/fileadmin/user_upload/cms/home/c_bg_home_wpf_elements.jpg');
  background-repeat: no-repeat;
  height: 182px;
  width: 307px;
  color: #251e47;
  font-size: 14px;
  padding-left: 15px;
} 
#gs-main #home_teaser #home-wpf-elements #header-wpf-link {
  color: #251e47;
  font-size: 16px;
  overflow:hidden;
}

#gs-main #home_teaser #home-wpf-elements #header-wpf-link a:link,
#gs-main #home_teaser #home-wpf-elements #header-wpf-link a:active,
#gs-main #home_teaser #home-wpf-elements #header-wpf-link a:visited,
#gs-main #home_teaser #home-wpf-elements #header-wpf-link a:hover
 {
font-size: 16px;
}


#gs-main #home_teaser #home-wpf-elements #header-wpf-link .bodytext,
#gs-main #home_teaser #home-wpf-elements #header-wpf-link .bodytext a:link,
#gs-main #home_teaser #home-wpf-elements #header-wpf-link .bodytext a:active,
#gs-main #home_teaser #home-wpf-elements #header-wpf-link .bodytext a:visited,
#gs-main #home_teaser #home-wpf-elements #header-wpf-link .bodytext a:hover

{
  width: 280px;
  margin-top: 10px;
  font-size: 18px;
}
#gs-main #home_teaser #home-wpf-elements .bodytext{
  width: 113px;
  font-size: 14px;
  line-height:20px;
  margin-top: 15px;
 }
 #gs-main #home_teaser #home-wpf-elements .bodytext a:link,
 #gs-main #home_teaser #home-wpf-elements .bodytext a:active,
 #gs-main #home_teaser #home-wpf-elements .bodytext a:visited,
 #gs-main #home_teaser #home-wpf-elements .bodytext a:hover
 
 {
  font-size: 14px;
  line-height:20px;
 }
 
 
 #gs-main #home_teaser #home-wpf-elements p{
  margin: 0;
 }
 #gs-main #home_teaser #home-wpf-elements .news-list-morelink {
  margin-top: 9px;
 }
#gs-main #home_teaser #home-wpf-elements .news-list-morelink .bodytext{
   background-image: url("images/cp_bg_header_orange.png");
   display: inline;
  }
/*
#gs-main #home_teaser #home-wpf-elements .news-list-morelink a:link,
#gs-main #home_teaser #home-wpf-elements .news-list-morelink a:active,
#gs-main #home_teaser #home-wpf-elements .news-list-morelink a:visited,
#gs-main #home_teaser #home-wpf-elements .news-list-morelink a:hover { 
  font-size: 10px; 
  color: #ffffff; 
  padding: 4px; 
  text-decoration: none;  
  margin: 0px 9px 0px 9px; 
  padding-right: 17px; 
  text-transform: uppercase; 
  line-height: 15px; 
  background-image: url(images/bg_arrow_small_white.gif); 
  background-position: center right; 
  background-repeat: no-repeat; 
  }  
*/
#gs-main #home_teaser #home-wpf-elements p a:link{text-decoration: none; color: #241d47;}
#gs-main #home_teaser #home-wpf-elements p a:active{text-decoration: none; color: #241d47;}
#gs-main #home_teaser #home-wpf-elements p a:visited{text-decoration: none; color: #241d47;}
#gs-main #home_teaser #home-wpf-elements p a:hover{text-decoration: none; color: #241d47;} 
#gs-main #home_teaser div.width_33percent { 
  color: #fff !important;
  background-image: url(images/c_bg_teaserboxes.jpg);
  background-repeat: repeat-x;
  display: block;
  border-top: 1px solid #c7c7c7;
  border-left: 1px solid #c7c7c7;
  border-right: 1px solid #c7c7c7;
  border-bottom: 1px solid #c7c7c7;
  overflow: hidden;
  width: 307px;
  float: left;
  margin-right: 10px;
  height: 182px;
}
#gs-main #home-wpf-elements #header-wpf-link a:link{font-weight: bold;color: #241d47;font-size: 18px;line-height:25px;text-decoration: none;}
#gs-main #home-wpf-elements #header-wpf-link a:active{font-weight: bold;color: #241d47;font-size: 18px;line-height:25px;text-decoration: none;}
#gs-main #home-wpf-elements #header-wpf-link a:visited{font-weight: bold;color: #241d47;font-size: 18px;line-height:25px;text-decoration: none;}
#gs-main #home-wpf-elements #header-wpf-link a:hover{font-weight: bold;color: #241d47;font-size: 18px;line-height:25px;text-decoration: none;}
#gs-main #home_content #home_teaser .width_33percent .news-latest-container h2 {
  display: none;
 }
#gs-main #home_teaser .width_33percent .news-list-item .news-list-date{
  display: none;
}
#gs-main #home_teaser .width_33percent .news-latest-container .news-list-item .news-list-item-style .cp_news_image{
    padding-left: 35px;
    padding-top: 76px;
    position: absolute;
}
#gs-main #home_teaser .width_33percent .news-list-item {
font-size: 16px;
    height: 170px;
    margin-left: 15px;
    margin-top: 10px;
}

#gs-main #home_teaser .width_33percent .news-list-item img {
position: absolute;
bottom: 20px;
left: 0px;
}


#gs-main #home_teaser .width_33percent .news-list-item h3 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 25px;
}
#gs-main #home_teaser .width_33percent .news-list-item .cp_newstext p {
  color: #000000;
    display: block;
    margin-left: 100px;
}

#gs-main #home_teaser .width_33percent .news-list-item h3 a .cufon { margin-bottom: 4px;}

#gs-main #home_teaser .width_33percent .news-list-item h3 a:link{font-size: 18px; text-decoration: none;color: #241d47;}
#gs-main #home_teaser .width_33percent .news-list-item h3 a:active{font-size: 18px; text-decoration: none;color: #241d47;}
#gs-main #home_teaser .width_33percent .news-list-item h3 a:visited{font-size: 18px; text-decoration: none;color: #241d47;}
#gs-main #home_teaser .width_33percent .news-list-item h3 a:hover{font-size: 18px; text-decoration: none;color: #241d47;}
#gs-main #home_teaser .width_33percent .news-list-item h3{
  overflow: hidden;
  font-size: 18px;
}
#gs-main #home_teaser .width_33percent .news-list-container{
  overflow: hidden;
}
   #gs-main #home_teaser div.csc-default h2 {  }
   #gs-main #home_teaser div.csc-default p {  }
  #gs-main #home_teaser div.clear {  }
  /* /home-styles */
#gs-main #home_image .hometeaser{
    width: 940px;
    margin-left: 20px;
    height: 346px;
    text-align: left;
    position: relative;
  }
/******************English*****************
 ****************************************/
#gs-main #home_image .hometeaser .home-current-topic{
  width: 660px;
  height: 310px;
  float: left;
  background-image: url('/fileadmin/user_upload/cms/home/c_home_headerpic_indi_bg.jpg');
  background-repeat: no-repeat;
}
#gs-main #home_image .hometeaser .home-link-doityourWay{
  width: 940px;
  height: 36px;
  background-image: url('/fileadmin/user_upload/cms/home/c_home_doityourway_bg.jpg');
  background-repeat: no-repeat;
  float: left;
  margin: 0;
  padding: 0;
}
#gs-main #home_image .hometeaser p{
  margin: 0;
  padding: 0;
}
#gs-main #home_image .hometeaser .home-what-we-do{
  width: 280px;
  height: 310px;
  float: right;
  background-image: url('/fileadmin/user_upload/cms/home/c_home_whatwedo_indi_bg1.jpg');
  background-repeat: no-repeat;
  color: #0e1d44;
  font-weight: bold;
  font-size: 14px;
}
#gs-main #home_image .hometeaser .home-what-we-do-kr{
  width: 280px;
  height: 310px;
  float: right;
  background-image: url('/fileadmin/user_upload/cms/home/c_home-kr-zenon-whoweare.jpg');
  background-repeat: no-repeat;
  color: #0e1d44;
  font-weight: bold;
  font-size: 14px;
}
/******************GErman*****************
 ****************************************/
#gs-main #home_image .hometeaser .home-current-topic_de{
  width: 660px;
  height: 310px;
  float: left;
  background-image: url('/fileadmin/user_upload/cms/home/c_home_simulation_de.jpg');
  background-repeat: no-repeat;
}
#gs-main #home_image .hometeaser .home-link-doityourWay_de{
  width: 940px;
  height: 36px;
  background-image: url('/fileadmin/user_upload/cms/home/c_home_do_it_your_way_sim_de.jpg');
  background-repeat: no-repeat;
  float: left;
}
#gs-main #home_image .hometeaser .home-what-we-do_de{
  width: 280px;
  height: 310px;
  float: right;
  background-image: url('/fileadmin/user_upload/cms/home/c_home_what_we_do_sim_de.jpg');
  background-repeat: no-repeat;
  color: #0e1d44;
  font-weight: bold;
  font-size: 14px;
}
#gs-main #home_image .hometeaser .t2 h1{
    color: #101E41;
    display: block;
    font-size: 20px;
    left: 739px;
    margin-top: 72px;
    position: absolute;
}

#gs-main #home_image .hometeaser .t2 h1 a:link,
#gs-main #home_image .hometeaser .t2 h1 a:active,
#gs-main #home_image .hometeaser .t2 h1 a:visited,
#gs-main #home_image .hometeaser .t2 h1 a:hover

{
    color: #101E41;
    display: block;
    font-size: 20px;

}

#gs-main #home_image .hometeaser .t1 h2{
    display: block;
    font-size: 38px;
  margin-left: 38px;
    margin-top: 57px;
    position: absolute;
    color: #e64415;
}

#gs-main #home_image .hometeaser .t1 h2 a:link,
#gs-main #home_image .hometeaser .t1 h2 a:active,
#gs-main #home_image .hometeaser .t1 h2 a:visited,
#gs-main #home_image .hometeaser .t1 h2 a:hover
{ display: block; 
font-size: 38px; 
   color: #e64415;
}

#gs-main #home_image .hometeaser .t3 h2{
     left: 72px;
    position: absolute;
    top: 308px;
}



#gs-main #home_image .hometeaser .t3 h2 a{
  color: #000;
  font-size: 14px;
}
#gs-main #home_image .hometeaser .t1 .teasertext


{
    display: block;
    font-size: 25px;
    margin-left: 38px;
    margin-top: 103px;
    position: absolute;
}

#gs-main #home_image .hometeaser .t1 .teasertext a:link,
#gs-main #home_image .hometeaser .t1 .teasertext a:active,
#gs-main #home_image .hometeaser .t1 .teasertext a:visited,
#gs-main #home_image .hometeaser .t1 .teasertext a:hover


{

    font-size: 25px;

}


#gs-main #home_image .hometeaser .t2 .teasertext
{
     display: block;
    left: 738px;
    top: 166px;
    position: absolute;
    width: 191px;
}




#gs-main #home_image .hometeaser .t3 .teasertext{
     display: block;
    position: absolute;
}
#gs-main #home_image .hometeaser .t1 .teasertext p,
#gs-main #home_image .hometeaser .t1 .teasertext p a:link,
#gs-main #home_image .hometeaser .t1 .teasertext p a:active,
#gs-main #home_image .hometeaser .t1 .teasertext p a:visited,
#gs-main #home_image .hometeaser .t1 .teasertext p a:hover

{
  font-size: 18px;
  color: #e64415;
}
#gs-main #home_image .hometeaser .t2 .teasertext p,
#gs-main #home_image .hometeaser .t2 .teasertext p a:link,
#gs-main #home_image .hometeaser .t2 .teasertext p a:active,
#gs-main #home_image .hometeaser .t2 .teasertext p a:visited,
#gs-main #home_image .hometeaser .t2 .teasertext p a:hover
{
  font-size: 18px;
  color: #101e41;
 /* line-height: 2.5em;*/
}

#gs-main #home_image .hometeaser .t2 .teasertext p .cufon { margin-bottom: 4px;
}

#gs-main #home_image .hometeaser .t1 .readmore{
    color: #E64415;
    margin-left: 40px;
    margin-top: 144px;
    position: absolute;
}
#gs-main #home_image .hometeaser .t1 .readmore p{ 
    background-image: url("images/cp_home_bg_readmore.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    font-size: 16px;
    width: 112px;
  }

#gs-main #home_image .hometeaser .t1 .readmore p a:link,
#gs-main #home_image .hometeaser .t1 .readmore p a:active,
#gs-main #home_image .hometeaser .t1 .readmore p a:visited,
#gs-main #home_image .hometeaser .t1 .readmore p a:hover
 { 
    font-size: 16px;
}
  
#gs-main #home_image .hometeaser .t2 .findmore{
  position: absolute;
  left: 737px;
  position: absolute;
  top: 255px;
}
#gs-main #home_image .hometeaser .t2 .findmore p,
#gs-main #home_image .hometeaser .t2 .findmore p a:link,
#gs-main #home_image .hometeaser .t2 .findmore p a:active,
#gs-main #home_image .hometeaser .t2 .findmore p a:visited,
#gs-main #home_image .hometeaser .t2 .findmore p a:hover

{
   font-size: 16px;
    width: 120px;
    color: #101e41;
}
#gs-main #home_image .hometeaser .t2 a:link,
#gs-main #home_image .hometeaser .t2 a:visited,
#gs-main #home_image .hometeaser .t2 a:active,
#gs-main #home_image .hometeaser .t2  a:hover{
  color: #101e41;
} 
#gs-main #home_image .hometeaser a:link{display: block;text-decoration: none;}
#gs-main #home_image .hometeaser a:active{display: block;text-decoration: none;}
#gs-main #home_image .hometeaser a:visited{display: block;text-decoration: none;}
#gs-main #home_image .hometeaser a:hover{display: block;text-decoration: none;}
#gs-main .home-industry-solutions {
  margin-left: 20px;
  margin-top: 35px;
}
#gs-main ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 0px;
}
#gs-main ul.thumb li {
	margin: 0; 
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 3px;
	margin-right: 0px;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 186px;
	height: 183px;
}
#gs-main ul.thumb li img {
	/*width: 186px; height: 183px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	border: 1px solid #ddd;
	/*padding: 5px;*/
	/*background: #f0f0f0;*/
	position: absolute;
	left: 0; top: 0;
}
#gs-main ul.thumb li img.hover {
	background:url(thumb_bg.png) no-repeat center center;  /* Image used as background on hover effect
	border: none; /* Get rid of border on hover */
}
#gs-main .home-industry-selection{
  padding-top: 25px;
}
  /*.home-industry-solutions-img{
  margin-left: 10px;
  margin-bottom: 40px;
}
.home-industry-selection li {
  list-style: none;
  display: inline;
}
.home-industry-selection ul.thumb {
  padding-left: 0px;
}
ul.thumb li img {
 /*  width: 100px; height: 100px; Set the small thumbnail size 
  -ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling 
  border: 0px solid #ddd;
  padding: 0px;
  background: none;
  left: 0; top: 0;
}
ul.thumb li img.hover {
  background:url(thumb_bg.png) no-repeat center center;  /* Image used as background on hover effect
  border: none; /* Get rid of border on hover */
  
  
  
  #gs-main #home_teaser .width_66percent {
    background-color: #FFFFFF;
    background-image: url("images/c_bg_teaserboxes.jpg");
    background-repeat: repeat-x;
    border: 1px solid #C7C7C7;
    display: block;
    height: 263px;
    overflow: hidden;
    width: 626px;
    float: left;
}


 #gs-main #home_teaser .width_66percent .news-list-container  {
 
 }
            
 #gs-main #home_teaser .width_66percent .news-list-item   {
     background-image: url("images/c_bg_teaserboxes.jpg");
    background-repeat: repeat-x;
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF !important;
    display: block;
    float: left;
    height: 182px;
    margin-right: 10px;
    overflow: hidden;
    width: 307px;
 
 }

 #gs-main #home_teaser .width_66percent .news-list-item-style   {
 
}

 #gs-main #home_teaser .width_66percent .cp_newstext        {
 
}
 
 
 #gs-main #home_teaser .width_66percent .cp_newstext h3  {
    font-size: 18px;
    overflow: hidden;
}
     
   
 #gs-main #home_teaser .width_66percent .news-list-browse    {
 
}


 #gs-main #home_teaser .width_66percent .cp_newstext .news-list-morelink    {
      background-color: #F73800;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    padding-bottom: 1px;
    text-align: right;
}

 #gs-main #home_teaser .width_66percent .cp_newstext .news-list-morelink a:link,
 #gs-main #home_teaser .width_66percent .cp_newstext .news-list-morelink a:active,
 #gs-main #home_teaser .width_66percent .cp_newstext .news-list-morelink a:visited,
 #gs-main #home_teaser .width_66percent .cp_newstext .news-list-morelink a:hover
 
  {
    background-image: url("images/bg_arrow_small_white.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    display: inline;
    font-size: 10px !important;
    height: 15px;
    line-height: 15px; 
    margin: 0 8px;
    padding-bottom: 1px;
    padding-right: 12px;
    text-decoration: none;
    text-transform: uppercase;
}




    #gs-main #home_teaser #home-wpf-elements .news-list-morelink, 
    .news-list-item-style .cp_newstext .news-list-morelink {
 background-color: #F73800;
    bottom: 14px;
    display: block;
    height: 15px;
    padding-bottom: 1px;
    position: absolute;
    right: 20px;
    text-align: right;
}



